@charset "UTF-8";
/*===================================================================
 * otherplace.css
 * ------------------------------------------------------
  * @media print, screen and (min-width: 981px)
  * @media only screen and (max-width: 980px)
===================================================================*/

/* shinjuku
======================================*/
body.shinjuku {
 background-color: #000f4c;
}
/* header shinjuku */
.header.shinjuku {
 background: url(../../images/shinjuku/header_bg.jpg) 0 0 repeat-x;
 background-size: 1px 400px;
}
.header.shinjuku .inner {
 position: relative;
 width: auto;
 min-width: 1100px;
 max-width: 1440px;
 height: 400px;
 margin: 0 auto;
 background: url(../../images/shinjuku/header_main.jpg) 50% 0 no-repeat;
 background-size: 1440px 400px;
}
.header.shinjuku .inner h1 {
 visibility: hidden;
 cursor: none;
 height: 0;
}
.header.shinjuku .snsIcon {
 position: relative;
}
.header.shinjuku .snsIcon li {
 position: absolute;
 top: 24px;
 left: 50%;
 width: 46px;
 height: 46px;
 z-index: 10;
}
.header.shinjuku .snsIcon li a,
.header.shinjuku .snsIcon li a img{
	display: block;
	width: 100%;
	height: 100%;
}
.header.shinjuku .snsIcon li a:hover {
 opacity: 0.8;
}
.header.shinjuku .snsIcon .twitter {
 margin-left: 400px;
}
.header.shinjuku .snsIcon .fb {
 margin-left: 452px;
}
.header.shinjuku .snsIcon .ig {
 margin-left: 504px;
}
header.shinjuku nav {
 height: calc((105 / 1440)* 100vw);
 background: none;
}
header.shinjuku nav ul {
 font-size: 0;
 padding-top: calc((40 / 1440)* 100vw);
}
header.shinjuku nav ul:before {
 content: none;
}
.header.shinjuku nav .nav01,
.header.shinjuku nav .nav02,
.header.shinjuku nav .nav03,
.header.shinjuku nav .nav04,
.header.shinjuku nav .nav05,
.header.shinjuku nav .nav06 {
 width: calc((172 / 1440) * 100vw);
 height: calc((46 / 1440) * 100vw);
 max-width: 172px;
 max-height: 46px;
 margin: 0 calc((5 / 1440) * 100vw);
}
.header.shinjuku nav .nav01 a:hover,
.header.shinjuku nav .nav02 a:hover,
.header.shinjuku nav .nav03 a:hover,
.header.shinjuku nav .nav04 a:hover,
.header.shinjuku nav .nav05 a:hover,
.header.shinjuku nav .nav06 a:hover {
 opacity: 0.8;
 background-position: 0 0 !important;
}
.header.shinjuku nav .nav01 a {
 background: url(../../images/shinjuku/nav01.png) 0 0 no-repeat;
}
.header.shinjuku nav .nav02 a {
 background: url(../../images/shinjuku/nav02.png) 0 0 no-repeat;
}
.header.shinjuku nav .nav03 a {
 background: url(../../images/shinjuku/nav03.png) 0 0 no-repeat;
}
.header.shinjuku nav .nav04 a {
 background: url(../../images/shinjuku/nav04.png) 0 0 no-repeat;
}
.header.shinjuku nav .nav05 a {
 background: url(../../images/shinjuku/nav05.png) 0 0 no-repeat;
}
.header.shinjuku nav .nav06 a {
 background: url(../../images/shinjuku/nav06.png) 0 0 no-repeat;
}
#contents .shinjukuSection {
 margin-top: calc((33 / 1440)* 100vw);
}
#contents .shinjukuSection + .shinjukuSection {
 margin-top: calc((40 / 1440)* 100vw);
}
#contents .shinjukuSection > .inner {
 padding: 40px 40px 60px;
 background: #fff;
}
#contents .shinjukuBanner {
 margin-top: 82px;
}
/* shinjukuTitle01 */
.shinjukuTitle01 {}
.shinjukuTitle01 h2 img {
 max-width: 100%;
 height: auto;
}
.shinjukuTitle01 + * {
 margin-top: 34px !important;
}
.shinjukuTitle01 + .shinjukuTitle02 {
 margin-top: 36px !important;
}
/* shinjukuTitle02 */
.shinjukuTitle02 {}
.shinjukuTitle02 h3 > span {
 color: #1b2a74;
 font-size: 28px;
 line-height: 1.5;
 font-weight: bold;
}
.shinjukuTitle02 + .shinjukuText01 {
 margin-top: 28px;
}
/* shinjukuTitle03 */
.shinjukuTitle03 {
 margin-top: 42px;
}
.shinjukuTitle03 h4 > span {
 color: #1b2a74;
 font-size: 20px;
 line-height: 1.2;
 font-weight: bold;
}
/* shinjukuText01 */
.shinjukuText01 {
 margin-top: 10px;
 color: #111111;
 font-size: 16px;
 line-height: 1.68;
}
.shinjukuText01 + .shinjukuNoteList {
 margin-top: 11px;
}
/* shinjukuText02 */
.shinjukuText02 {
 margin-top: 12px;
 color: #666666;
 font-size: 14px;
 line-height: 1.71;
}
/* shinjukuLead01 */
.shinjukuLead01 {
 color: #1b2a74;
 font-size: 20px;
 line-height: 1.2;
 font-weight: bold;
}
.shinjukuLead01 > span {
 font-size: 16px;
 line-height: 1.5;
 font-weight: bold;
}
/* shinjukuLead02 */
.shinjukuLead02 {
 color: #1b2a74;
 font-size: 20px;
 font-weight: bold;
}
.shinjukuLead02 > span {
 font-size: 14px;
 line-height: 1.71;
 font-weight: bold;
}
/* shinjukuName01 */
.shinjukuName01 {
 margin-top: 20px;
 color: #111111;
 line-height: 1.5;
 letter-spacing: 0.08em;
}
.shinjukuName01 > span {
 display: inline-block;
 margin-left: 0.6em;
 letter-spacing: 0.03em;
}
/* shinjukuList01 */
.shinjukuList01 {
 margin-top: 20px;
}
.shinjukuList01 > li {
 position: relative;
 padding-left: 1em;
 font-size: 16px;
 line-height: 1.68;
}
.shinjukuList01 > li:before {
 content: "・";
 position: absolute;
 left: 0;
 top: 0;
}
/* shinjukuDifList */
.shinjukuNoteList {
 margin-top: 30px;
}
.shinjukuNoteList > li {
 position: relative;
 padding-left: 1em;
 color: #666666;
 font-size: 14px;
 line-height: 1.71;
}
.shinjukuNoteList > li:before {
 content: "※";
 position: absolute;
 left: 0;
 top: 0;
}
/* shinjukuDifList */
.shinjukuDifList {
 margin-top: 40px;
}
.shinjukuDifList + .shinjukuDifList {
 margin-top: 34px;
}
.shinjukuDifList::after {
 content: "";
 display: block;
 clear: both;
}
.shinjukuDifList > dt {
 float: left;
 margin-right: 28px;
}
.shinjukuDifList > dt > span {
 display: inline-block;
 min-width: 60px;
 padding: 2px 0 1px;
 color: #fff;
 font-size: 15px;
 font-weight: bold;
 line-height: 2;
 text-align: center;
 background-color: #1b2a74;
 border-radius: 6px;
}
.shinjukuDifList > dd {
 overflow: hidden;
}
/* shinjukuBtn01 */
.shinjukuBtn01 {
 margin-top: 24px;
}
.shinjukuBtn01 > a {
 display: inline-block;
 padding: 6px 20px;
 background: #c41316;
 color: #fff;
 text-decoration: none;
 border-radius: 6px;
}
/* shinjukuMap */
.shinjukuMap {
 margin-top: 25px;
}
.shinjukuMap > img {
 display: inline-block;
 width: 340px;
}
/* shinjukuMedia */
.shinjukuMedia {
 line-height: 1;
}
.shinjukuMedia + .shinjukuMedia {
 margin-top: 10px;
}
.shinjukuMedia:after {
 content: "";
 display: block;
 clear: both;
}
.shinjukuMedia.color_01 {
 background-color: #eaeaf0;
}
.shinjukuMedia > .shinjukuMediaImg {
 float: left;
}
.shinjukuMedia > .shinjukuMediaImg > .shinjukuMediaImgSet {
 width: 280px;
}
.shinjukuMedia > .shinjukuMediaImg > .shinjukuMediaImgSet img {
 display: block;
 max-width: 100%;
 height: auto;
}
.shinjukuMedia > .shinjukuMediaDetail {
 padding: 30px 30px 0;
 overflow: hidden;
}
/* shinjukuBox01 */
.shinjukuBox01 {
 margin-top: 53px;
}
.shinjukuBox01 > .inner {
 text-align: center;
 background-color: #eaeaf0;
 padding: 37px 85px 45px;
}
.shinjukuBox01 + .shinjukuBox01 {
 margin-top: 22px;
}
/* shinjukuWrap */
.shinjukuWrap {
 width: 100%;
 margin: 40px auto 0;
}
.shinjukuWrap:after {
 content: "";
 display: block;
 clear: both;
}
.shinjukuWrap > .shinjukuWrapCol {
 float: left;
 width: 280px;
 margin-top: 26px;
 margin-left: 40px;
}
.shinjukuWrap > .shinjukuWrapCol:nth-child(-n+2) {
 margin-top: 0;
}
.shinjukuWrap > .shinjukuWrapCol:nth-child(2n+1) {
 clear: left;
 margin-left: 0;
}
.shinjukuWrap > .shinjukuWrapCol .shinjukuWrapColImg {}
.shinjukuWrap > .shinjukuWrapCol .shinjukuWrapColImg > img {
 display: block;
 max-width: 100%;
 height: auto;
}
.shinjukuWrap > .shinjukuWrapCol .shinjukuWrapColDetail {
 margin-top: 15px;
 color: #111111;
}
.shinjukuWrap > .shinjukuWrapCol .shinjukuWrapColDetail > *:first-child {
 margin-top: 0 !important;
}
.shinjukuWrap > .shinjukuWrapCol .shinjukuWrapColTitle {
 font-size: 15px;
 line-height: 1.6;
}
.shinjukuWrap > .shinjukuWrapCol .shinjukuWrapColText {
 margin-top: 8px;
 color: #666666;
 font-size: 13px;
 line-height: 1.38;
}
.shinjukuWrap > .shinjukuWrapCol .shinjukuWrapColPrice {
 font-size: 15px;
 line-height: 1.6;
}
/* shinjukuSchedule */
.shinjukuSchedule {
 margin-top: 52px;
}
.shinjukuSchedule .shinjukuScheduleTitle {}
.shinjukuSchedule .shinjukuScheduleTitle > h3 {
 color: #1b2a74;
 font-size: 20px;
 line-height: 1.5;
 font-weight: bold;
}
.shinjukuSchedule .shinjukuScheduleTitle + .shinjukuNoteList {
 margin-top: 18px;
}
.shinjukuSchedule .schedule-table {
 margin: 24px auto 20px;
}
.shinjukuSchedule .schedule-table thead th {
 background-color: #1b2a74;
}
.shinjukuSchedule .schedule-table tbody th,
.shinjukuSchedule .schedule-table tbody td {
 border-bottom: #cacadc 1px solid;
}
.shinjukuSchedule .schedule-table tbody th {
 color: #1b2a74;
}
/* shinjukuImg */
.shinjukuImg {
 margin-top: 43px;
}
.shinjukuImg .shinjukuImgSet {
 text-align: center;
}
.shinjukuImg .shinjukuImgSet > img {
 height: 302px;
}
/* shinjukuBannerList */
.shinjukuBannerList {}
.shinjukuBannerList > li {
 border: #fff 5px solid;
 background-color: #fff;
}
.shinjukuBannerList > li + li {
 margin-top: 17px;
}
.shinjukuBannerList > li img {
 display: block;
 max-width: 100%;
 height: auto;
}
.shinjukuBannerList > li img.img_sp {
 display: none;
}
.shinjukuBannerList > li a {
 display: block;
}
.shinjukuBannerList > li a:hover {
 opacity: 0.8;
}
/* shinjukuFooter */
.shinjukuFooter {
 margin-top: 40px;
 padding: 38px 0 36px;
 color: #fff;
 text-align: center;
}
.shinjukuFooter .shinjukuFooterText {
 font-size: 14px;
 line-height: 1.71;
}
.shinjukuFooter .shinjukuFooterLogo {
 margin-top: 55px;
}
.shinjukuFooter .shinjukuFooterLogo img {
 height: 120px;
}
.shinjukuFooter .shinjukuCopy {
 margin-top: 54px;
 font-size: 10px;
 line-height: 1;
}
/*===================================================================
  @media print, screen and (min-width: 981px)
===================================================================*/
@media print, screen and (min-width: 981px) {

}
/*===================================================================
  @media only screen and (max-width: 980px)
===================================================================*/
@media only screen and (max-width: 980px) {
 .shinjuku .img_pc {display: none;}
 .shinjuku .img_sp {display: block;}
 /* header shinjuku */
 .header.shinjuku {
  background: none;
 }
 .header.shinjuku .inner {
  position: relative;
  width: 100%;
  min-width: 100%;
  max-width: 100%;
  height: calc((640 / 750) * 100vw);
  margin: 0 auto;
  background: url(../../images/shinjuku/sp_header_main.jpg) 0 0 no-repeat;
  background-size: calc((750 / 750) * 100vw) calc((640 / 750) * 100vw);
 }
 .header.shinjuku .inner h1 {
  visibility: hidden;
  cursor: none;
  height: 0;
 }
 .header.shinjuku .snsIcon {
  position: relative;
 }
 .header.shinjuku .snsIcon li {
  position: absolute;
  top: calc((30 / 750) * 100vw);
  left: auto;
  width: calc((72 / 750) * 100vw);
  height: calc((72 / 750) * 100vw);
  z-index: 10;
 }
 .header .snsIcon li a,
 .header .snsIcon li a img{
  display: block;
  width: 100%;
  height: 100%;
 }
 .header .snsIcon li a:hover {
  opacity: 0.8;
 }
 .header.shinjuku .snsIcon .twitter {
  right: calc((116 / 750) * 100vw);
 }
 .header.shinjuku .snsIcon .fb {
  right: calc((202 / 750) * 100vw);
 }
 .header.shinjuku .snsIcon .ig {
  right: calc((30 / 750) * 100vw);
 }
 header.shinjuku nav {
  margin-top: calc((3 / 750) * 100vw);
  height: auto;
  background: none;
  border: none;
 }
 header.shinjuku .nav_ico {
  display: block;
  height: auto;
  padding: 0;
  background: none;
  border: none;
 }
 header.shinjuku .nav_ico img {
  display: block;
  width: 100%;
  height: auto;
 }
 header.shinjuku nav ul {
  display: none;
  padding: 0;
  font-size: 0;
 }
 header.shinjuku nav ul:before {
  content: none;
 }
 .header.shinjuku nav .nav01,
 .header.shinjuku nav .nav02,
 .header.shinjuku nav .nav03,
 .header.shinjuku nav .nav04,
 .header.shinjuku nav .nav05,
 .header.shinjuku nav .nav06 {
  width: 100%;
  height: calc((92 / 750) * 100vw);
  max-width: inherit;
  max-height: inherit;
  margin: 0;
  border: none;
  border-bottom: 1px solid #fff;
 }
 .header.shinjuku nav li a {
  display: block;
  width: 100%;
  height: calc((92 / 750) * 100vw);
  padding: 0;
  background-size: 100% auto;
  background-repeat: no-repeat;
 }
 .header.shinjuku nav li a:after {
  content: none;
 }
 .header.shinjuku nav .nav01 a {
  background-image: url(../../images/shinjuku/sp_nav01.png) !important;
 }
 .header.shinjuku nav .nav02 a {
  background-image: url(../../images/shinjuku/sp_nav02.png) !important;
 }
 .header.shinjuku nav .nav03 a {
  background-image: url(../../images/shinjuku/sp_nav03.png) !important;
 }
 .header.shinjuku nav .nav04 a {
  background-image: url(../../images/shinjuku/sp_nav04.png) !important;
 }
 .header.shinjuku nav .nav05 a {
  background-image: url(../../images/shinjuku/sp_nav05.png) !important;
 }
 .header.shinjuku nav .nav06 a {
  background-image: url(../../images/shinjuku/sp_nav06.png) !important;
 }
 #contents .shinjukuSection {
  margin-top: calc((30 / 750) * 100vw);
  padding: calc((24 / 750) * 100vw);
 }
 #contents .shinjukuSection + .shinjukuSection {
  margin-top: calc((40 / 750) * 100vw);
 }
 #contents .shinjukuSection > .inner {
  padding: calc((40 / 750) * 100vw) calc((30 / 750) * 100vw) calc((80 / 750) * 100vw);
  background: #fff;
 }
 #contents .shinjukuBanner {
  margin-top: calc((100 / 750) * 100vw);
  padding: calc((22 / 750) * 100vw) calc((24 / 750) * 100vw);
 }
 /* shinjukuTitle01 */
 .shinjukuTitle01 {}
 .shinjukuTitle01 h2 img {
  max-width: 100%;
  height: auto;
 }
 .shinjukuTitle01 + * {
  margin-top: calc((40 / 750) * 100vw) !important;
 }
 .shinjukuTitle01 + .shinjukuTitle02 {
  margin-top: calc((46 / 750) * 100vw) !important;
 }
 /* shinjukuTitle02 */
 .shinjukuTitle02 {}
 .shinjukuTitle02 h3 > span {
  color: #1b2a74;
  font-size: calc((36 / 750) * 100vw);
  line-height: 1.5;
  font-weight: bold;
 }
 .shinjukuTitle02 + .shinjukuText01 {
  margin-top: calc((28 / 750) * 100vw);
 }
 /* shinjukuTitle03 */
 .shinjukuTitle03 {
  margin-top: calc((56 / 750) * 100vw);
 }
 .shinjukuTitle03 h4 > span {
  color: #1b2a74;
  font-size: calc((30 / 750) * 100vw);
  line-height: 1.2;
  font-weight: bold;
 }
 /* shinjukuText01 */
 .shinjukuText01 {
  margin-top: calc((18 / 750) * 100vw);
  color: #111111;
  font-size: calc((28 / 750) * 100vw);
  line-height: 1.71;
 }
 .shinjukuText01 + .shinjukuNoteList {
  margin-top: calc((13 / 750) * 100vw);
 }
 /* shinjukuText02 */
 .shinjukuText02 {
  margin-top: calc((9 / 750) * 100vw);
  color: #666666;
  font-size: calc((26 / 750) * 100vw);
  line-height: 1.69;
 }
 /* shinjukuLead01 */
 .shinjukuLead01 {
  color: #1b2a74;
  font-size: calc((32 / 750) * 100vw);
  line-height: 1.2;
  font-weight: bold;
 }
 .shinjukuLead01 > span {
  font-size: calc((28 / 750) * 100vw);
  line-height: 1.64;
  font-weight: bold;
 }
 /* shinjukuLead02 */
 .shinjukuLead02 {
  color: #1b2a74;
  font-size: calc((32 / 750) * 100vw);
  font-weight: bold;
 }
 .shinjukuLead02 > span {
  font-size: calc((26 / 750) * 100vw);
  line-height: 1.69;
  font-weight: bold;
 }
 /* shinjukuName01 */
 .shinjukuName01 {
  margin-top: calc((30 / 750) * 100vw);
  color: #111111;
  font-size: calc((30 / 750) * 100vw);
  line-height: 1.5;
  letter-spacing: 0.02em;
 }
 .shinjukuName01 > span {
  display: inline-block;
  margin-left: 0.6em;
  font-size: calc((30 / 750) * 100vw);
  letter-spacing: 0.03em;
 }
 /* shinjukuList01 */
 .shinjukuList01 {
  margin-top: calc((20 / 750) * 100vw);
 }
 .shinjukuList01 > li {
  position: relative;
  padding-left: 1em;
  font-size: calc((28 / 750) * 100vw);
  line-height: 1.68;
  letter-spacing: normal;
 }
 .shinjukuList01 > li:before {
  content: "・";
  position: absolute;
  left: 0;
  top: 0;
 }
 /* shinjukuDifList */
 .shinjukuNoteList {
  margin-top: calc((30 / 750) * 100vw);
 }
 .shinjukuNoteList > li {
  position: relative;
  padding-left: 1em;
  color: #666666;
  font-size: calc((26 / 750) * 100vw);
  line-height: 1.53;
  letter-spacing: -0.01em;
 }
 .shinjukuNoteList > li:before {
  content: "※";
  position: absolute;
  left: 0;
  top: 0;
 }
 /* shinjukuDifList */
 .shinjukuDifList {
  margin-top: calc((48 / 750) * 100vw);
 }
 .shinjukuDifList + .shinjukuDifList {
  margin-top: calc((47 / 750) * 100vw);
 }
 .shinjukuDifList::after {
  content: "";
  display: block;
  clear: both;
 }
 .shinjukuDifList > dt {
  display: block;
  float: none;
  margin-right: 0;
 }
 .shinjukuDifList > dt > span {
  display: inline-block;
  min-width: calc((110 / 750) * 100vw);
  padding: 0;
  color: #fff;
  font-size: calc((26 / 750) * 100vw);
  font-weight: bold;
  line-height: 2;
  text-align: center;
  background-color: #1b2a74;
  border-radius: calc((12 / 750) * 100vw);
 }
 .shinjukuDifList > dd {
  margin-top: calc((24 / 750) * 100vw);
  overflow: visible;
 }
 /* shinjukuBtn01 */
 .shinjukuBtn01 {
  margin-top: calc((32 / 750) * 100vw);
 }
 .shinjukuBtn01 > a {
  display: inline-block;
  padding: calc((22 / 750) * 100vw) calc((40 / 750) * 100vw);
  background: #c41316;
  color: #fff;
  font-size: calc((26 / 750) * 100vw);
  text-decoration: none;
  border-radius: calc((12 / 750) * 100vw);
 }
 /* shinjukuMap */
 .shinjukuMap {
  margin-top: calc((35 / 750) * 100vw);
 }
 .shinjukuMap > img {
  display: inline-block;
  width: 100%;
  height: auto;
 }
 /* shinjukuMedia */
 .shinjukuMedia {
  line-height: 1;
 }
 .shinjukuMedia + .shinjukuMedia {
  margin-top: calc((30 / 750) * 100vw);
 }
 .shinjukuMedia:after {
  content: "";
  display: block;
  clear: both;
 }
 .shinjukuMedia.color_01 {
  background-color: #eaeaf0;
 }
 .shinjukuMedia > .shinjukuMediaImg {
  float: none;
 }
 .shinjukuMedia > .shinjukuMediaImg > .shinjukuMediaImgSet {
  width: 100%;
 }
 .shinjukuMedia > .shinjukuMediaImg > .shinjukuMediaImgSet img {
  display: block;
  width: 100%;
  height: auto;
 }
 .shinjukuMedia > .shinjukuMediaDetail {
  padding: calc((45 / 750) * 100vw) calc((30 / 750) * 100vw) calc((50 / 750) * 100vw);
  overflow: visible;
 }
 /* shinjukuBox01 */
 .shinjukuBox01 {
  margin-top: calc((53 / 750) * 100vw);
 }
 .shinjukuBox01 > .inner {
  text-align: center;
  background-color: #eaeaf0;
  padding: calc((55 / 750) * 100vw) calc((30 / 750) * 100vw) calc((55 / 750) * 100vw);
 }
 .shinjukuBox01 + .shinjukuBox01 {
  margin-top: calc((31 / 750) * 100vw);
 }
 /* shinjukuWrap */
 .shinjukuWrap {
  width: 100%;
  margin: calc((54 / 750) * 100vw) auto 0;
 }
 .shinjukuWrap:after {
  content: "";
  display: block;
  clear: both;
 }
 .shinjukuWrap > .shinjukuWrapCol {
  float: left;
  width: calc((264 / 750) * 100vw);
  margin-top: calc((27 / 750) * 100vw);
  margin-left: calc((22 / 750) * 100vw);
 }
 .shinjukuWrap > .shinjukuWrapCol:nth-child(-n+2) {
  margin-top: 0;
 }
 .shinjukuWrap > .shinjukuWrapCol:nth-child(2n+1) {
  clear: left;
  margin-left: 0;
 }
 .shinjukuWrap > .shinjukuWrapCol .shinjukuWrapColImg {}
 .shinjukuWrap > .shinjukuWrapCol .shinjukuWrapColImg > img {
  display: block;
  max-width: 100%;
  height: auto;
 }
 .shinjukuWrap > .shinjukuWrapCol .shinjukuWrapColDetail {
  margin-top: calc((15 / 750) * 100vw);
  color: #111111;
 }
 .shinjukuWrap > .shinjukuWrapCol .shinjukuWrapColDetail > *:first-child {
  margin-top: 0 !important;
 }
 .shinjukuWrap > .shinjukuWrapCol .shinjukuWrapColTitle {
  font-size: calc((28 / 750) * 100vw);
  line-height: 1.5;
 }
 .shinjukuWrap > .shinjukuWrapCol .shinjukuWrapColText {
  margin-top: 0;
  color: #666666;
  font-size: calc((24 / 750) * 100vw);
  line-height: 1.25;
 }
 .shinjukuWrap > .shinjukuWrapCol .shinjukuWrapColPrice {
  font-size: calc((28 / 750) * 100vw);
  line-height: 1.6;
 }
 /* shinjukuSchedule */
 .shinjukuSchedule {
  margin-top: calc((73 / 750) * 100vw);
 }
 .shinjukuSchedule .shinjukuScheduleTitle {}
 .shinjukuSchedule .shinjukuScheduleTitle > h3 {
  color: #1b2a74;
  font-size: calc((32 / 750) * 100vw);
  line-height: 1.68;
  font-weight: bold;
 }
 .shinjukuSchedule .shinjukuScheduleTitle + .shinjukuNoteList {
  margin-top: calc((18 / 750) * 100vw);
 }
 .shinjukuSchedule .schedule-table {
  margin: calc((32 / 750) * 100vw) auto calc((54 / 750) * 100vw);
 }
 .shinjukuSchedule .schedule-table thead th {
  padding: calc((18 / 750) * 100vw) calc((20 / 750) * 100vw);
  font-size: calc((30 / 750) * 100vw);
  border-radius: calc((12 / 750) * 100vw);
  background-color: #1b2a74;
 }
 .shinjukuSchedule .schedule-table tbody th,
 .shinjukuSchedule .schedule-table tbody td {
  border-bottom: #cacadc 1px solid;
 }
 .shinjukuSchedule .schedule-table tbody th,
 .shinjukuSchedule .schedule-table tbody td {
  padding: calc((24 / 750) * 100vw) calc((22 / 750) * 100vw) calc((14 / 750) * 100vw);
 }
 .shinjukuSchedule .schedule-table tbody th {
  color: #1b2a74;
  font-size: calc((24 / 750) * 100vw);
 }
 .shinjukuSchedule .schedule-table tbody td {
  font-size: calc((30 / 750) * 100vw);
 }
 /* shinjukuImg */
 .shinjukuImg {
  margin-top: calc((53 / 750) * 100vw);
 }
 .shinjukuImg .shinjukuImgSet {
  text-align: center;
 }
 .shinjukuImg .shinjukuImgSet > img {
  width: 100%;
  height: auto;
 }
 /* shinjukuBannerList */
 .shinjukuBannerList {}
 .shinjukuBannerList > li {
  border: #fff calc((10 / 750) * 100vw) solid;
  background-color: #fff;
 }
 .shinjukuBannerList > li + li {
  margin-top: calc((22 / 750) * 100vw);
 }
 .shinjukuBannerList > li img {
  display: block;
  width: 100%;
  height: auto;
 }
 .shinjukuBannerList > li img.img_pc {
  display: none;
 }
 .shinjukuBannerList > li img.img_sp {
  display: block;
 }
 .shinjukuBannerList > li a {
  display: block;
 }
 /* shinjukuFooter */
 .shinjukuFooter {
  margin-top: calc((53 / 750) * 100vw);
  padding: calc((38 / 750) * 100vw) 0 calc((36 / 750) * 100vw);
  color: #fff;
  text-align: center;
 }
 .shinjukuFooter .shinjukuFooterText {
  width: calc((605 / 750) * 100vw);
  margin-left: auto;
  margin-right: auto;
  font-size: calc((26 / 750) * 100vw);
  line-height: 1.69;
 }
 .shinjukuFooter .shinjukuFooterLogo {
  margin-top: calc((74 / 750) * 100vw);
 }
 .shinjukuFooter .shinjukuFooterLogo img {
  height: calc((143 / 750) * 100vw);
 }
 .shinjukuFooter .shinjukuCopy {
  margin-top: calc((74 / 750) * 100vw);
  font-size: calc((20 / 750) * 100vw);
  line-height: 1;
 }
}